/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:100%;
	position:relative;
	margin:0px auto 0 auto;
	padding-left: 0px
}

.sti-menu li{
	width:100%;
	height:400px;
	list-style: none;
}

.box:hover{
	cursor: pointer;
}

.hover_box{
  position: absolute;
  width: 100%;
  top: 173px;
  z-index: 5;
  height: 226px;
}

.hover_box a{
	    position: absolute;
    bottom: 16px;
    left: 80px;
}


.sti-menu li .box{
	display:block;
	overflow:hidden;
 	background: #fff;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
}


.hover_box h4{
	margin-top: 62px;
}

.sti-icon{
	position:relative;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	/*left:55px;*/
	top:90px;
	z-index: 9;
	width: 118px;
	margin-left: auto;
	margin-right: auto;
}


hr{
	margin-bottom: 0px !important;
}